***
FAQ
***

-  **Can I use the lib in my map/server project?** Of course you can!
   The only thing we ask is that you get proper credit. If you are a
   very nice person, you can even add links to our site and Discord. If
   you are even nicer, you can also leave us a feedbak or your
   suggestion to improve the lib. Then you can also make a donation to
   help us develop other projects but that only happens in my dreams
   haha... :sob:

-  **How did you do some functions?** We have set up a dedicated space
   on this site and on Discord to share the things we do, and especially
   how we do them so that everyone can learn to do the same. You can
   find this space here:
   https://project.gunivers.net/projects/ressources/wiki/Datapacks
